Bug 1080199 - abrt retrace-server needs to support lzo un-compression
Summary: abrt retrace-server needs to support lzo un-compression
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: retrace-server
Version: el6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Michal Toman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-24 21:36 UTC by Dave Sullivan
Modified: 2015-03-23 00:42 UTC (History)
3 users (show)

Fixed In Version: retrace-server-1.12-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-15 18:57:58 UTC


Attachments (Terms of Use)

Description Dave Sullivan 2014-03-24 21:36:42 UTC
Description of problem:

Description of problem:

retrace-server doesn't support lzo decompression


Version-Release number of selected component (if applicable):

[dsulliva@optimus crash]$ rpm -qa | grep retrace-server
retrace-server-1.11-1.el6.noarch


Additional info:

Fairly important as folks can do lzo compression in rhel6 kdump

Comment 2 Dave Wysochanski 2014-03-25 12:39:59 UTC
"In Red Hat Enterprise Linux 6.5, the makedumpfile utility supports the LZO and snappy compression formats. Using these compression formats instead of the zlib format is quicker, in particular when compressing data with randomized content
See https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/6/html-single/6.5_Release_Notes/

AFAIK this requires a configuration change, so it may not be too common.  That said we already have had one vmcore come in with LZO.

Comment 7 Fedora Update System 2014-07-31 11:52:42 UTC
retrace-server-1.12-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/retrace-server-1.12-2.el6

Comment 8 Fedora Update System 2014-08-15 18:57:58 UTC
retrace-server-1.12-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.